/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/I18N.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Plugin/I18N/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::I18N.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Plugin::I18N::Manual.3
